# 开发环境配置
VITE_APP_ENV=development

# 接口地址
VITE_API_BASE_URL=https://cmp-api.boss160.cn

# 是否使用代理 (H5开发环境使用代理解决跨域)
VITE_APP_PROXY=true

# 代理前缀
VITE_API_PREFIX=/api

# 删除console
VITE_DROP_CONSOLE=false
